View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000704Ecere SDKidepublic2012-03-28 18:172013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000704: add key folders (samples, extras and doc) to Help menu
Descriptionadd 3 new menu items?
saples
extras
doc
shell open the folders
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000808)
redj (administrator)
2013-05-06 21:51
edited on: 2013-05-22 23:22

implemented by https://github.com/ecere/sdk/commit/d296d8d44be5819802910aca7e5bf0f7b2a6e36f [^]


- Issue History
Date Modified Username Field Change
2012-03-28 18:17 redj New Issue
2012-03-28 18:17 redj Status new => assigned
2012-03-28 18:17 redj Assigned To => redj
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-03-29 08:11 redj Summary ide: add key folders (samples, extras and doc) to Help menu => add key folders (samples, extras and doc) to Help menu
2013-04-24 20:28 jerome Assigned To redj =>
2013-04-27 06:08 redj Status assigned => new
2013-05-06 21:51 redj Status new => resolved
2013-05-06 21:51 redj Fixed in Version => 0.44.1 64
2013-05-06 21:51 redj Resolution open => fixed
2013-05-06 21:51 redj Assigned To => redj
2013-05-06 21:51 redj Note Added: 0000808
2013-05-06 21:51 redj Note Added: 0000809
2013-05-07 00:48 redj Note Deleted: 0000809
2013-05-07 00:48 redj Note Edited: 0000808
2013-05-20 23:12 redj Note Edited: 0000808
2013-05-22 20:19 jerome Status resolved => closed
2013-05-22 23:22 redj Note Edited: 0000808
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker